### Method

# Fwupd Report set_vendor_id

since: 1.8.8

#### Declaration [src]

    void
    fwupd_report_set_vendor_id (
      FwupdReport* self,
      guint32 vendor_id
    )

#### Description [src]

Sets the vendor identifier. The mapping is only known on the remote server, and this can be useful to filter on different QA teams that work for the same OEM.

Available since: 1.8.8

#### Parameters

`vendor_id`

  Type: `guint32`

  The vendor ID, or 0.